Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
entity_browser_enhanced 1.x-dev Explicitly Drupal 9 compatible None Module 12568 200 0 0 0 0 0 0 Works and ready for Drupal 9.
menu_trail_by_path 1.x-dev Explicitly Drupal 9 compatible None Module 12555 200 0 0 0 0 0 0 Drupal 9-ready with patch in [#3042759].
maxlength 1.x-dev Explicitly Drupal 9 compatible None Module 12204 200 0 0 0 0 0 0
csp 1.x-dev Explicitly Drupal 9 compatible None Module 12167 200 0 0 0 0 0 0 Compatible with Drupal 9
video 2.x-dev No results PHPStan Module 12061 200 0 0 0 0 0 0 Drupal 9 focus of the module will be to provide video transcoding and hosting only. There will be an integration with the Core Media suite. Help port this project at [#3146521]
context 4.x-dev Explicitly Drupal 9 compatible None Module 12015 200 0 0 0 0 0 0
migrate_source_csv 3.x-dev Explicitly Drupal 9 compatible None Module 12013 200 0 0 0 0 0 0 This module has no identified issues and should be ready.
yoast_seo 2.x-dev All rector covered None Module 11963 200 5 0 3 0 0 2 Available
login_security 1.x-dev Some covered by rector None Module 11953 200 52 0 30 4 17 1 Available
asset_injector 2.x-dev Explicitly Drupal 9 compatible None Module 11871 200 0 0 0 0 0 0 Up to date and ready for Drupal 9.
block_content_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 11870 200 0 0 0 0 0 0
panelizer 4.x-dev Explicitly Drupal 9 compatible None Module 11822 200 0 0 0 0 0 0 Panelizer 4.4+ supports Drupal 9 and requires Drupal 8.8.
better_normalizers 1.x-dev Explicitly Drupal 9 compatible None Module 11743 200 0 0 0 0 0 0
checklistapi 1.x-dev Explicitly Drupal 9 compatible None Module 11633 200 0 0 0 0 0 0 [#3105591]
simple_gmap 3.0.0 Explicitly Drupal 9 compatible None Module 11629 200 0 0 0 0 0 0 The 3.0.0 release is compatible with both Drupal8 and Drupal9. 1) All module test pass on a Drupal9 ( dev branch as of 20th Jan 2020 ) 2) drupal-check, reports no deprecation issues.
menu_item_extras 2.x-dev Explicitly Drupal 9 compatible None Module 11561 200 0 0 0 0 0 0
geocoder 3.x-dev Explicitly Drupal 9 compatible None Module 11356 200 0 0 0 0 0 0 Geocoder 8.x-3.4+ supports Drupal 9.
views_templates 1.x-dev Explicitly Drupal 9 compatible None Module 11295 200 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
weight 3.x-dev Needs manual review None Module 11239 200 4 0 0 0 3 1
media_entity_twitter 2.x-dev Explicitly Drupal 9 compatible None Module 11236 200 0 0 0 0 0 0
views_field_view 1.x-dev Explicitly Drupal 9 compatible None Module 11172 200 0 0 0 0 0 0 Drupal 9 compatible
mailchimp 1.x-dev Explicitly Drupal 9 compatible None Module 11107 200 0 0 0 0 0 0
php 1.x-dev Some covered by rector None Module 11098 200 10 0 2 6 0 2 Available
fontyourface 3.x-dev Some covered by rector None Module 10958 200 49 0 39 1 1 8 Available
flexslider 2.x-dev Explicitly Drupal 9 compatible None Module 10924 200 0 0 0 0 0 0 FlexSlider 2 is compatible with Drupal 9. See the following for details.
media_entity_instagram 2.x-dev Explicitly Drupal 9 compatible None Module 10902 200 0 0 0 0 0 0
quick_node_clone 1.x-dev Needs manual review None Module 10842 200 8 0 0 5 2 1 Available
r4032login 1.x-dev All rector covered None Module 10145 200 10 0 9 0 0 1 Available
field_formatter_class 1.x-dev Explicitly Drupal 9 compatible None Module 10103 200 0 0 0 0 0 0 Field Formatter Class 8.x-1.3+ supports Drupal 9. Enjoy.
role_delegation 1.x-dev Explicitly Drupal 9 compatible None Module 10040 200 0 0 0 0 0 0